SWARP(1)

NAME
SWarp - resample and combine FITS images

SYNOPSIS
SWarp input_image1 [input_image2 ...] [-c configuration-file]
    [-parameter1 value1 -parameter2 value2 ...]

SWarp -d

DESCRIPTION
Resample and combine FITS images in an arbitrary World Coordinate System.
See http://astromatic.net/software/swarp for more details.

  Operation modes:

-h, --help
    print this help, then exit

-V, --version
    print version number, then exit

-d, --dump
    dump a default configuration file

NOTES
The program is named SWarp (note the first to capital letters) to avoid conflicts with the suckless-tools package.

AUTHOR
Written by Emmanuel Bertin (Institut d'Astrophysique de Paris).

Copyright 2000-2010 Emmanuel Bertin
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

REPORTING BUGS
Report bugs to <astromatic@iap.fr>.

SEE ALSO
source-extractor(1).

The full documentation for SWarp is maintained as a PDF manual available at http://astromatic.net/software/swarp